Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1109

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1109
Last Modified 05 Sep 2008 04:48:14
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1109

Summary

The filtering of URLs in JunkBuster before 2.0.2-r3 allows remote attackers to cause a denial of service (application crash) and possibly execute arbitrary code via heap corruption.

Vulnerable Systems

Application

  • Internet Junkbuster 2.0.1

  • Internet Junkbuster 2.0.2

  • Internet Junkbuster 2.0.2 R2


References

XF - junkbuster-heap-corruption(20094)

BID - 13146

GENTOO - GLSA-200504-11

DEBIAN - DSA-713

MISC - http://bugs.gentoo.org/show_bug.cgi?id=88537

OSVDB - 15503

SECUNIA - 14932


Last Updated: 27 May 2016 10:40:02